*{margin:0;padding:0}
html{height:100%;width:100%}
body{font-family:Arial,Verdana,Helvetica,sans-serif;color:#333;font-size:80%;background:#f6f6f6;height:100%;width:100%}
/* * * * * * * * HEADER * * * * * * * */
header{background:#d41028;height:48px;box-shadow:1px 1px 1px #fff,1px 1px 1px rgba(24,24,24,.24) inset}
hgroup h1{font-size:16px;line-height:44px;float:left;color:#000;text-shadow:1px 1px 1px #fff;padding:0 10px;border-right:1px solid #a7a7a7;background:#fff;height:40px}
.main hgroup h1{background:#ef2c46;background:-moz-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#ef2c46), color-stop(100%,#d41028));background:-webkit-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:-o-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:linear-gradient(top,#ef2c46 20%,#d41028 100%);color:#fff;text-shadow:1px 1px 1px rgba(24,24,24,.4)}
article header{background:transparent;height:auto;box-shadow:none}
/* * * * * * * * NAV * * * * * * * */
#nav{height:40px;margin:0 auto;background:#fdfdfd;background:-moz-linear-gradient(top,#fdfdfd 0%,#d7d7d7 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fdfdfd),color-stop(100%,#d7d7d7));background:-webkit-linear-gradient(top,#fdfdfd 0%,#d7d7d7 100%);background:-o-linear-gradient(top,#fdfdfd 0%,#d7d7d7 100%);background:linear-gradient(top,#fdfdfd 0%,#d7d7d7 100%);z-index:3}
#nav li{float:left;list-style:none}
#nav li a,.main #nav li:last-child a{height:40px;border-right:1px dashed #a7a7a7;display:block;font-size:16px;font-weight:bold;line-height:44px;padding:0 10px;text-decoration:none;white-space:none;text-shadow:1px 1px 1px #fff;letter-spacing:-1px;background-image:none}
#nav li a:hover{background:#fff;color:#333}
#nav li a.active,#nav li a.active:hover{background:#ef2c46;background:-moz-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#ef2c46), color-stop(100%,#d41028));background:-webkit-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:-o-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:linear-gradient(top,#ef2c46 20%,#d41028 100%);color:#fff;text-shadow:1px 1px 1px rgba(24,24,24,.4)}
#nav li a.active:hover{color:#600;text-shadow:1px 1px 1px rgba(255,255,255,.4)}
#nav li:last-child a{background-image:url(../images/icons.png);background-position:5px 2px;background-repeat:no-repeat;padding-left:32px}
/* * * * * * * * SIDEBAR * * * * * * * */
#sidebar{float:left;padding:20px 0;position:fixed}
#sidebar li{background:#d7d7d7;border-radius:0 4px 4px 0;margin:0 10% 1% 0;list-style:none;padding:5px 10px 5px 20px;border:1px solid #bbb;box-shadow:1px 1px 1px #fff inset}
#sidebar a{font-weight:bold;font-size:14px;text-shadow:1px 1px 1px #fff;line-height:18px}
#sidebar a:hover{background:transparent;color:#d41028}
#sidebar li.statistics{background:url(../images/icons.png) 14px -43px #eee no-repeat;box-shadow:1px 1px 1px rgba(24,24,24,.24),1px 1px 1px #fff inset;padding-left:40px}
#sidebar li ul{margin-left:-22px}
#sidebar li li{background:transparent;box-shadow:none;border:0;padding:5px 5px 5px 0;margin:0}
#sidebar li.formular{padding:5px 10px}
/* * * * * * * * CONTENT * * * * * * * */
#content{width:81%;float:right;padding:10px 0 40px;margin-right:1%}
/* * * * * * * * MESSAGE BOXES * * * * * * * */
.success{background:#91e842;background:-moz-linear-gradient(top,#91e842 0%,#60aa1d 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#91e842),color-stop(100%,#60aa1d));background:-webkit-linear-gradient(top,#91e842 0%,#60aa1d 100%);background:-o-linear-gradient(top,#91e842 0%,#60aa1d 100%);background:linear-gradient(top,#91e842 0%,#60aa1d 100%);border-radius:4px;border:1px solid #498E00;color:#fff;text-shadow:1px 1px 1px rgba(24,24,24,.4);font-size:16px;font-weight:bold}
.error{background:#ff3019;background:-moz-linear-gradient(top,#ff3019 0%, #cf0404 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff3019),color-stop(100%,#cf0404));background:-webkit-linear-gradient(top,#ff3019 0%,#cf0404 100%);background:-o-linear-gradient(top,#ff3019 0%,#cf0404 100%);background:linear-gradient(top,#ff3019 0%,#cf0404 100%);border-radius:4px;border:1px solid #ba0c0c;color:#fff;text-shadow:1px 1px 1px rgba(24,24,24,.4);font-size:16px;font-weight:bold}
/* * * * * * * * FORMULARE * * * * * * * */
fieldset,legend{background:#d2dfe7;border:1px solid #afbcc4;border-radius:4px;box-shadow:1px 1px 1px #fff inset}
fieldset{padding:10px;margin:10px 0;color:#65889e;text-shadow:1px 1px 1px #fff}
.formular fieldset{margin:0;max-width:152px}
.formular legend{margin:0}
.formular input[type=text]{width:94%}
.formular #kidDetailsShow,.formular #kidNeueRech{width:52px}
.formular label{width:auto;line-height:22px}
legend{color:#65889e;box-shadow:1px 1px 2px rgba(24,24,24,.4),1px 1px 1px #fff inset;font-family:Arial,Helvetica,sans-serif;height:24px;font-size:14px;font-weight:700;line-height:24px;margin:0 0 0 10px;padding:0 0 0 10px}
label{cursor:pointer;float:left;width:170px;text-align:right;margin:4px 0 0;padding-right:10px}
input[type=text],input[type=number],textarea,select{border-radius:4px;border:1px solid #afbcc4;padding:4px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-style:italic;color:#666;box-shadow:1px 1px 1px #fff inset;background:#f6f6f6}
input[type=text]{width:240px}
.gutschriften input[type=text]{width:72px}
input[type=text]#artBeschr{width:480px}
input[type=text]#einBeschr{width:172px}
input[type=text]#zinssatz{width:40px}
input[type=number].kid{width:54px}
input[type=number].rid{width:88px}
input[type=text].betrag{width:58px}
textarea{width:360px}
select{padding:3px 2px;margin:2px 0 4px;width:144px}
input[type=text]:hover,input[type=text]:focus,textarea:hover,textarea:focus{box-shadow:0 0 2px #0c3b59;background:#fff}
input[type=submit]{background:#91bd09;border-radius:4px;border:1px solid #498e00;box-shadow:2px 2px 0 #498e00;color:#fff;text-shadow:1px 1px 1px rgba(24,24,24,.4);font-size:16px;font-weight:bold;padding:1px 10px 2px;cursor:pointer}
input[type=submit]:hover{background:#749a02}
.formular input[type=submit]{margin-top:2px}
.message{padding:10px;margin:10px 0;float:left}
.message a,.message a:hover{color:#fff;display:block;padding-top:5px}
.message a:hover{background:transparent;color:#000}
.message a img{height:14px;padding-right:5px}
.message a.pdf{display:inline}
.message a.pdf img{height:auto}
fieldset p{padding-bottom:2px}
fieldset p:last-child{padding-left:180px}
/*:required{outline:solid 1px red}
:optional{outline:solid 1px green}*/
/* * * * * * * * TABELLEN * * * * * * * */
.tablebg{background:#d7d7d7;border:1px solid #bbb;float:left;padding:4px 0;border-radius:4px;box-shadow:1px 1px 1px #fff inset}
table{width:100%;border-top:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-collapse:collapse;clear:both}
th{letter-spacing:-1px;text-align:center;color:#666;padding:4px 8px;background:#ddd}
th:hover{cursor:pointer}
td{border:1px solid #ddd;vertical-align:center;font-size:13px;padding:2px 4px}
tr:nth-child(odd){background:#fff}
.einheiten tr td:first-child,.artikel tr td:first-child{text-align:center}
.artikel{margin-bottom:20px}
.fs td{font-size:14px}
.dataTables_wrapper{position:relative;min-height:302px;clear:both;zoom:1}
.dataTables_wrapper select{height:auto}
.dataTables_wrapper input{font-size:12px;border:1px solid #ccc;color:#333;margin:0 0 -1px;padding:4px}
.dataTables_processing{position:absolute;top:50%;left:50%;width:250px;height:30px;margin-left:-125px;margin-top:-15px;border:1px solid #ddd;text-align:center;color:#999;font-size:14px;background-color:#fff;padding:14px 0 2px}
.dataTables_length{min-width:240px;float:left;margin-left:4px;margin-bottom:4px;color:#666;text-shadow:1px 1px 1px #fff}
.dataTables_filter{min-width:300px;float:right;text-align:right;margin-right:4px;margin-bottom:3px;color:#666;text-shadow:1px 1px 1px #fff}
.dataTables_info{float:left;color:#666;text-shadow:1px 1px 1px #fff;padding:5px 0 0 10px}
.dataTables_paginate{float:right;text-align:right;padding-top:3px}
.paginate_disabled_previous,.paginate_enabled_previous,.paginate_disabled_next,.paginate_enabled_next{height:19px;width:19px;margin-left:3px;float:left}
.paginate_disabled_previous{background-image:url(../images/back_disabled.jpg)}
.paginate_enabled_previous{background-image:url(../images/back_enabled.jpg)}
.paginate_disabled_next{background-image:url(../images/forward_disabled.jpg)}
.paginate_enabled_next{background-image:url(../images/forward_enabled.jpg)}
table.display{clear:both;width:100%;margin:0 auto}
table.display thead th{border-bottom:1px solid #000;font-weight:700;cursor:hand;padding:3px 18px 3px 10px}
table.display tfoot th{border-top:1px solid #000;font-weight:700;padding:3px 18px 3px 10px}
table.display tr.heading2 td{border-bottom:1px solid #aaa}
table.display td{padding:3px 10px}
.sorting_asc{background:url(../images/sort_asc.png) no-repeat center right;padding:4px 18px 4px 8px}
.sorting_desc{background:url(../images/sort_desc.png) no-repeat center right}
.sorting{background:url(../images/sort_both.png) no-repeat center right;padding:4px 18px 4px 8px}
.sorting_asc_disabled{background:url(../images/sort_asc_disabled.png) no-repeat center right}
.sorting_desc_disabled{background:url(../images/sort_desc_disabled.png) no-repeat center right}
table.display tr.odd.gradeA{background-color:#ddd}
table.display tr.even.gradeC{background-color:#fff}
table.display tr.even.gradeX{background-color:#eef}
table.display tr.even.gradeU{background-color:#eee}
tr.odd{background-color:#ddd}
tr.even{background-color:#fff}
.dataTables_scrollBody{margin-top:-1px}
.top,.bottom{background-color:#f5f5f5;border:1px solid #ccc;padding:15px}
tfoot input{width:100%;color:#444;margin:.5em 0}
tfoot input.search_init{color:#999}
td.group{background-color:#d1cfd0;border-bottom:2px solid #a19b9e;border-top:2px solid #a19b9e}
td.details{background-color:#d1cfd0;border:2px solid #a19b9e}
.example_alt_pagination div.dataTables_info{width:40%}
.paging_full_numbers{width:400px;height:22px;line-height:22px}
.paging_full_numbers span.paginate_button,.paging_full_numbers span.paginate_active{border:1px solid #aaa;border-radius:5px;cursor:hand;margin:0 3px;padding:2px 5px;cursor:pointer}
.paging_full_numbers span.paginate_button:hover{background-color:#ccc}
.paging_full_numbers span.paginate_active{background-color:#9bbed3;box-shadow:1px 1px 1px rgba(255,255,255,.64) inset;text-shadow:1px 1px 1px rgba(255,255,255,.64);color:#444}
table.display tr.even.row_selected td{background-color:#9bbed3}
table.display tr.odd.row_selected td{background-color:#9bbed3}
tr.odd td.sorting_1{background-color:#eee}
tr.odd td.sorting_2{background-color:#accfe5}
tr.odd td.sorting_3{background-color:#d2dfe7}
tr.even td.sorting_1{background-color:#d2dfe7}
tr.even td.sorting_2{background-color:#eee}
tr.even td.sorting_3{background-color:#accfe5}
tr.odd.gradeA td.sorting_1{background-color:#c4ffc4}
tr.even.gradeA td.sorting_1{background-color:#d5ffd5}
tr.odd.gradeC td.sorting_1{background-color:#c4c4ff}
tr.even.gradeC td.sorting_1{background-color:#d5d5ff}
tr.odd.gradeX td.sorting_1{background-color:#ffc4c4}
tr.even.gradeX td.sorting_1{background-color:#ffd5d5}
tr.odd.gradeU td.sorting_1{background-color:#c4c4c4}
tr.even.gradeU td.sorting_1{background-color:#d5d5d5}
.ex_highlight_row #example tr.even:hover td.sorting_1{background-color:#ddff75}
.ex_highlight_row #example tr.even:hover td.sorting_2{background-color:#e7ff9e}
.ex_highlight_row #example tr.even:hover td.sorting_3{background-color:#e2ff89}
.ex_highlight_row #example tr.odd:hover td.sorting_1{background-color:#d6ff5c}
.ex_highlight_row #example tr.odd:hover td.sorting_2{background-color:#e0ff84}
.ex_highlight_row #example tr.odd:hover td.sorting_3{background-color:#dbff70}
table.KeyTable td{border:3px solid transparent}
table.KeyTable td.focus{border:3px solid #36f}
div.box{height:100px;overflow:auto;border:1px solid #8080ff;background-color:#e5e5ff;padding:10px}
.cntr,table.display td.center,.dataTables_empty{text-align:center}
.fn,.top .dataTables_info{float:none}
table.display tr.even.gradeA,table.display tr.gradeA{background-color:#efe}
table.display tr.odd.gradeC,table.display tr.gradeC{background-color:#ddf}
table.display tr.odd.gradeX,table.display tr.gradeX{background-color:#fdd}
table.display tr.odd.gradeU,.paging_full_numbers span.paginate_button,table.display tr.gradeU{background-color:#fff;box-shadow:1px 1px 1px rgba(24,24,24,0.24) inset;color:#666}
.dataTables_scroll,.clear{clear:both}
tr.odd.gradeA td.sorting_2,tr.odd.gradeA td.sorting_3{background-color:#d1ffd1}
tr.even.gradeA td.sorting_2,tr.even.gradeA td.sorting_3{background-color:#e2ffe2}
tr.odd.gradeC td.sorting_2,tr.odd.gradeC td.sorting_3{background-color:#d1d1ff}
tr.even.gradeC td.sorting_2,tr.even.gradeC td.sorting_3{background-color:#e2e2ff}
tr.odd.gradeX td.sorting_2,tr.odd.gradeX td.sorting_3{background-color:#ffd1d1}
tr.even.gradeX td.sorting_2,tr.even.gradeX td.sorting_3{background-color:#ffe2e2}
tr.odd.gradeU td.sorting_2,tr.odd.gradeU td.sorting_3{background-color:#d1d1d1}
tr.even.gradeU td.sorting_2,tr.even.gradeU td.sorting_3{background-color:#e2e2e2}
.ex_highlight #example tbody tr.even:hover,#example tbody tr.even td.highlighted,.ex_highlight_row #example tr.even:hover{background-color:#ecffb3}
.ex_highlight #example tbody tr.odd:hover,#example tbody tr.odd td.highlighted,.ex_highlight_row #example tr.odd:hover{background-color:#e6ff99}
/* * * * * * * * CONTENT * * * * * * * */
h1{font-size:18px;padding:0;clear:both;color:#65889e;padding:5px 0 10px}
h2{font-size:16px;line-height:27px;text-shadow:1px 1px 1px #fff;color:#d41028}
b.rot{color:#d41028}
a:link,a:visited{color:#000;text-decoration:none}
a:hover,a:active,a.rdrnvs:hover,a.rdrnvs:active{color:#fff;background:#d10019}
/* * * * * * * * BUTTONTOP * * * * * * * */
#buttontop{position:fixed;bottom:30px;margin-left:20px}
#buttontop a{width:64px;display:block;text-align:center;font:11px/100%;text-transform:uppercase;text-decoration:none;color:#000;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s;background:transparent}
#buttontop a:hover{color:#9ac756}
#buttontop span{width:64px;height:64px;display:block;margin-bottom:4px;box-shadow:1px 2px 2px #333,1px 1px 20px rgba(24,24,24,.4) inset;border:1px solid #ccc;background:#ddd url(../images/up-arrow.png) no-repeat center center;border-radius:8px;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s}
#buttontop a:hover span{background-color:#d41028}
/* * * * * * * * GENERAL * * * * * * * */
.cb{clear:both}
.db{display:block}
.fl{float:left}
.fr{float:right}
.tar{text-align:right}
.ptm{padding-top:20px}
ol{padding-left:20px}
ol li{font-size:14px;font-weight:bold;line-height:21px;padding-bottom:7px}
ul{padding-bottom:10px}
ul li{list-style:none;padding-bottom:4px}
.w50{width:50%}
.mtm{margin-top:20px}
/* * * * * * * * BUTTON * * * * * * * */
a.button{font-weight:bold;text-decoration:none;color:#666;float:left;box-shadow:1px 2px 2px #333,1px 1px 20px rgba(24,24,24,.4) inset;border:1px solid #ccc;background:#ddd;border-radius:8px;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s;text-shadow:1px 1px 1px #fff}
a.button:hover{background:#749a02;border:1px solid #498e00;color:#fff;text-shadow:1px 1px 1px #333}
a.button img{margin-left:10px}
a.large{font-size:14px;line-height:24px;height:24px;margin:20px 0;padding:5px 10px;text-transform:uppercase}
a.tiny{font-size:12px;line-height:19px;height:19px;padding:2px 5px;margin-right:5px}
footer{clear:both;background:#eee;box-shadow:1px 1px 1px #fff inset;padding:5px 0 5px;border-top:1px solid #bbb;position:fixed;bottom:0;width:100%;height:16px}
footer span{padding-left:10px}
footer nav{float:right}
footer li{float:left;list-style:none}
footer li a{padding:6px 5px 5px;border-left:1px dashed #a7a7a7;text-shadow:1px 1px 1px #fff;letter-spacing:-1px;font-weight:bold}
footer li a:hover{text-shadow:none}
footer li a.active{background:#ef2c46;background:-moz-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#ef2c46), color-stop(100%,#d41028));background:-webkit-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:-o-linear-gradient(top,#ef2c46 20%,#d41028 100%);background:linear-gradient(top,#ef2c46 20%,#d41028 100%);color:#fff;text-shadow:1px 1px 1px rgba(24,24,24,.4)}
/* * * * * * * * TOOLTIP * * * * * * * */
.tooltip{position:relative;background:#fff;border:1px solid #65889e;border-radius:8px;float:right;line-height:16px;height:16px;width:16px;margin:-26px -2px 0 4px;text-align:center;font-size:10px;box-shadow:0 0 1px rgba(24,24,24,.4);cursor:help;display:inline-block;text-decoration:none;outline:none}
.tooltip span{visibility:hidden;position:absolute;bottom:-64px;left:152px;z-index:999;width:320px;margin-left:-127px;padding:10px;border:1px solid #f48c05;background:#ffb515;border-radius:4px;box-shadow:2px 2px 0 #f48c05;text-shadow:0 -1px 1px rgba(0,0,0,.25);padding:5px 8px;color:#fff;padding:5px 8px;line-height:18px;font-size:14px;text-align:left}
.tooltip:hover span{visibility:visible}
/* * * * * * * * ROOT * * * * * * * */
.main .tablebg{margin-bottom:20px}
.main td:nth-child(odd){background:#d7d7d7;border:1px solid #ccc;width:110px;padding:4px 10px 4px 4px;text-align:right;font-weight:bold;border-bottom:0;border-right:0;text-shadow:1px 1px 1px #fff}
.main td img,.main li img{max-width:320px;padding:4px;background:#fff;border:1px solid #ccc;margin:10px}
.main td img:hover,.main li img:hover{border:1px solid #d30d25}
.main td:nth-child(even) a:hover{border:none;text-decoration:none;background:none;padding:0}
/* * * * * * * * CENTER * * * * * * * */
article.statistiken fieldset{margin:0}
.statistiken label{width:144px;line-height:24px}
.statistiken select#monat{width:104px}
.statistiken select#jahr{width:60px}
.statistiken select#branche{width:162px}
.statistiken select#betreuung{width:184px}
.statistiken h2{padding:10px 0 5px}
/* * * * * * * * MEDIA QUERIES * * * * * * * */
@media all and (min-width:1651px) {
	#sidebar{width:12%}
	#content{width:87%}
}
@media all and (max-width:1650px) {
	#sidebar{width:15%}
	#content{width:84%}
}
@media all and (max-width:1366px) {
	#sidebar{width:18%}
	#content{width:81%}
}
@media all and (max-width:1024px) {
	#sidebar{width:21%}
	#content{width:78%}
}